# Sets default memory used for gradle commands. Can be overridden by user or command line properties.
# This is required to provide enough memory for the Minecraft decompilation process.
#org.gradle.daemon=true
org.gradle.jvmargs=-Xmx3G

mod_group=nmd.primal.sorcery
mod_name=Primal Sorcery
mod_version=0.0.1
mod_build=1

forge_version=14.23.4.2744
mcp_mappings=snapshot_20171003
mc_version=1.12.2

primal_version=0.6+
jei_version=4.12+
waila_version=1.7.0-B3
apple_version=2.1+
craftweaker_version=4.1.6.465
